<?php
//+_+__+_+_+_+_+_+_+_+_+_+_+_+_+_+_+_+_+_+_+_+__+_+_+_+_+_+_+_+_+_+_+_+_+_+_+_+_+_+_
case "view_proposal":

$settings=array
(
'table'=>main_table,
'child_table'=>main_table,
'child_table_id_col'=>id_col,
'child_table_title'=>title,
'id_col'=>id_col,
'heading'=>'View Details',
'ref'=>routine_all_alias);
$arraycols=array(

'labels'=>array(
'Registration Date',
'Domain',
'Company',
'Whatsapp Number',


),

'fields'=>array(
server_time,
domain,
company,
cell,
)
);


$random=random(4,$id);
$url=make_url($id);

$path=OFFER_PATH."/offers/proposal/".$random."/".$url."/";

$url_fields=array(
'dir'=>$path
);




$parameters=array(
'heading'=>'Proposal Details',
'settings'=>$settings,
'fields'=>$arraycols,
'url_fields'=>$url_fields,
'btn_id'=>'sum_val',
'id'=>$id,
);



//$parameters['legend'] = $id; 


view_details_i2d($parameters);

break;
//+_+__+_+_+_+_+_+_+_+_+_+_+_+_+_+_+_+_+_+_+_+__+_+_+_+_+_+_+_+_+_+_+_+_+_+_+_+_+_+_


















?>